Subject: Ticket Assigned - escalation POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 12:49:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation POD hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640969061 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543065147            04:37 PM, 11th Mar                     hello                    ok           
 04:37 PM, 11th Mar                     hello                    hi           04:39 PM, 11th Mar                     hello                    Quickly           04:41 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:42 PM, 11th Mar                     hello                    thank u           04:42 PM, 11th Mar                     hello                    my order says delivered           04:42 PM, 11th Mar                     hello                    but I have not received it           04:42 PM, 11th Mar                   Juhi                   Our team contacted on +971543065147  and delivered it to Salam Tecom Tower APARTMENT 2005 - 20TH FLOOR NEAR DU BUILDING           04:43 PM, 11th Mar                     hello                    When?           04:43 PM, 11th Mar                   Juhi                   Kindly confirm with your family or neighbours once.           04:43 PM, 11th
  Mar                     hello                    I didt receive any calls           04:43 PM, 11th Mar                     hello                    I live alone           04:43 PM, 11th Mar                   Juhi                   It was delivered yesterday.           04:43 PM, 11th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           04:44 PM, 11th Mar                     hello                    no i am travelling tomorrow           04:45 PM, 11th Mar                     hello                    i need it today           04:45 PM, 11th Mar                   Juhi                   We need to ask our courier team that to whom have they delivered the order.           04:45 PM, 11th Mar                     hello                    Can u kindly call them today           04:46 PM, 11th Mar                   Juhi                   We are forwarding this issue to them and will get back to you on
  email within 24 hours.           04:47 PM, 11th Mar                   Juhi                   Do you have any other questions I can help you with?           04:49 PM, 11th Mar                     hello                    thank u           04:49 PM, 11th Mar                     hello                    have nice day           04:49 PM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229999